@charset "UTF-8";

/**********************************************************
 *
 * Android&trade; スマートフォン PCパーツ
 *
 **********************************************************/


/* おすすめ！
-------------------------------------------*/
.contents-recommend{
    display: none;
    margin-bottom: 30px;
}
.contents-recommend.js-recommend-run{
    display: block;
}
.contents-recommend.js-recommend-err,
.contents-recommend.js-recommend-ng,
.contents-recommend.js-recommend-non{
    display: none;
}


/* 2カラム製品
-------------------------------------------*/
.grid-cmn.product-panel-column {
	display: block;
    margin: 0 -20px 0 0;
    overflow: visible;
}
.product-panel-column::before,
.product-panel-column::after {
	content: "";
	display: block;
	clear: both;
}
.product-link-panel {
    display: block;
    padding: 24px 20px;
    color: #000;
    text-decoration: none;
    box-shadow: 0px 0px 10px 0px #b5b5b5;
    border-radius: 10px;
}
.product-link-panel:hover,
.product-link-panel:focus {
    color: #000;
    opacity: .7;
}
.product-link-panel:visited {
    color: #000;
}
.label-list {
    display: flex;
    justify-content: flex-start;
    gap: 0 10px;
    font-size: 12px;
    font-weight: bold;
}
.label-list .release-status-label {
    border: 1px solid #767676;
    padding: 0 8px;
    color: #767676;
    font-size: 13px;
    line-height: 30px;
}
.label-list .release-status-label.-red {
    border: none;
    background-color: #cc0033;
    color: #fff;
}
.label-list .speed-late-label > img {
    width: auto;
    height: 30px;
}
.product-name {
    display: inline-block;
    position: relative;
    margin-top: 12px;
    padding-right: 1em;
    font-size: 20px;
    font-weight: bold;
}
.product-name::after {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 9px;
    height: 15px;
    background: center center / cover no-repeat url(/images_osp/common/ico/ico_heading_arrow.svg);
}
.product-link-panel:visited .product-name {
    color: #7600b3;
}
.product-info-column {
    display: flex;
    justify-content: flex-start;
    gap: 0 10px;
    margin-top: 6px;
}
.product-info-img .img-adjust {
    width: 122px;
}
.product-info-txt .product-detail {
    margin-bottom: 0;
}
.product-info-txt .mod-product-color {
    margin: 14px 0 0;
    font-size: 14px;
}
.product-info-txt .mod-product-color dt {
    margin-right: 14px;
}
.product-info-txt .mod-product-color dd {
    width: 12px;
    height: 12px;
    margin: 4px 0 0 0;
}
.product-info-txt .mod-product-color dd + dd {
    margin-left: 8px;
}
.product-price-dl {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 20px;
    width: 300px;
    gap: 2px 10px;
}
.product-price-dd {
    position: relative;
    display: block;
    width: 34%;
    font-weight: bold;
}
.product-price-dd::before {
    position: absolute;
    content: "\3A";
    top: 0;
    left: 0;
    bottom: 0;
}
.product-price-dd span {
    width: 100%;
    display: inline-block;
}
.list-cmn-notes.txt-strong {
    margin: 20px 0 0;
    display: block;
    letter-spacing: -.08em;
}
.list-cmn-notes > li {
    margin-top: 0;
}
.list-cmn-notes > li + li {
    margin-top: 3px;
}
.charge-program-target {
    display: block;
    margin-top: 14px !important;
    width: 100%;
    background-color: #ececec;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

/* アンカーボタン（margin）
-------------------------------------------*/
.grid-common.anc-btn-margin {
    margin-left: -14px;
    margin-right: -14px;
}

.anchor-product-btn:hover {
    opacity: 0.7;
}